LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
RedlineDisplayType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.

## Constant Groups
constants | com::sun::star::document::RedlineDisplayType
| specifies which changes in a document are displayed.

## Variables
const short | NONE = 0
| no changes are displayed. More...
const short | INSERTED = 1
| only inserted parts are displayed and attributed. More...
const short | INSERTED_AND_REMOVED = 2
| only inserted parts are displayed and attributed. More...
const short | REMOVED = 3
| only removed parts are displayed and attributed. More...